FACO Floor Plan System - Feature #954

Parent #953 Module : CRR Assessment #1#130155LA%anLd04

08/02/2022 14:54 - Hot-Patiwat Yunchaiyaphum

aniug: Dev : Done (bR 14/02/2022
anuaa: High IUATUNINUA:

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 08/02/2022 14:55 - Hot-Patiwat Yunchaiyaphum

- 1599 changed from Parent #953 Module : CRR Main ¥41386R 1/ 1inauyylssutun1sa1diia1iuidey to Parent #953 Module : CRR Assessment
WHaKIA Y IIHAULLY SN T A6 N TN

- waunae i set to Chom-Nattanicha Phedpo
#2 - 08/02/2022 14:55 - Hot-Patiwat Yunchaiyaphum
- 1599 changed from Parent #953 Module : CRR Assessment Wu13a6RaY/nmiuauyyilsesiun 1790 a1etia1uidin to Parent #953 Module : CRR Assessment

U101 TLTHAINITEN

#3 - 14/02/2022 09:39 - Wasin Srihamontree
- dnme changed from Dev : Todo to Dev : Doing

- wauna1e i changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#4 - 15/02/2022 11:54 - Wasin Srihamontree
- % @13 changed from 0 to 50

#5-15/02/2022 11:57 - Wasin Srihamontree
- unu clipboard-202202151156-hkb45.png added

#6 - 15/02/2022 11:57 - Wasin Srihamontree
- uu deleted (clipboard-202202151156-hkb45.png)

#7 - 15/02/2022 11:59 - Wasin Srihamontree
- uni 1.png added

@719 API "Get Useiiinanadse” luda GetRiskAssessmentCriteriaModel CRR
Request URL

hitps://localhost:44371/GethiskAssessmentCriteriaMode1CRR? crriode] TD=82e88cch-Tabe-432h-945d - 134bc 3c 9287181 denNo=146856@1 386558 idenCrr Type=CRR

Server response

Code

200

Details

Respense body

"praType”: "DEGREEOVERSUPBLY™,
“thDesc™: "Degree of Owersupply”,
"calculateType™: "CRTE3",
“praMalue”: "DOY@E3™,

"isNone™: false

praType™: "PRODUCTCHARACTER™,
“thDesc™: "Product Characteristic ",
"calculateType™: "CRTE3",
“praMalue”: "PCS82",

"isNone™: false

“praType”: "NEWENTRY™,
Response headers

content-type: application/json; charset=utf-8
date: Tue, 15 Feb 2822 84:55:48 GMT

server: Microsoft-II5/18.8
x-powered-by: ASP.NET

#8 - 17/02/2022 13:30 - Wasin Srihamontree

- unu DeleteAPI.png added

- % @3 changed from 50 to 70

a514 AP vilemmivauiieya
Request URL

hitps://localhost:44371/DeletefiskAssessment

Server response

Code

200

Details

Response body

"idenCrrID™: "aaf6ab66-F58c-4ae5-abc6-3352b86c24ad”™,
“updateBy"”: "string"”
}

1,

"statusCode”: 288,
"total": @,
"isExecute": true

Response headers

access-control-allow-origin: *

content-type: application/json; charset=utf-8
date: Thu, 17 Feb 2022 83:52:48 GMT

server: Microsoft-IIS/18.8

x-powered-by: ASP.NET

#9 - 17/02/2022 15:20 - Wasin Srihamontree
- 154 changed from 08/02/2022 to 14/02/2022

#10 - 21/02/2022 18:21 - Wasin Srihamontree

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- % @13 changed from 70 to 100

#11 - 21/03/2022 17:40 - Pang-kanjanart Chandaphol
- Parent task deleted (#953)

#12 - 21/03/2022 17:43 - Pang-kanjanart Chandaphol

- AN EY changed from Medium to High

#13 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT
#14 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- waunaeu changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum

#15 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#16 - 22/03/2022 10:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done

uvly

1.png 39.8 KB 15/02/2022 Wasin Srihamontree

Delete API.png 22.3 KB 17/02/2022 Wasin Srihamontree
